## mint-backgrounds-qiana 1.2

=== debian/changelog ===
mint-backgrounds-qiana (1.2) qiana; urgency=medium

  * Updated backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 23 May 2014 10:22:04 +0100

mint-backgrounds-qiana (1.1) qiana; urgency=medium

  * Updated backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 11 May 2014 15:46:28 +0100

mint-backgrounds-qiana (1.0) qiana; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 03 May 2014 17:06:00 +0100
