## mint-backgrounds-qiana 1.5

=== debian/changelog ===
mint-backgrounds-qiana (1.5) rebecca; urgency=medium

  * Fixed links and conflicts in KDE/Xfce

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2014 09:07:26 +0000

mint-backgrounds-qiana (1.4) rebecca; urgency=medium

  * Provide all desktop backgrounds

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 27 Nov 2014 09:38:50 +0100

mint-backgrounds-qiana (1.3) rebecca; urgency=medium

  * Removed Mint backgrounds (moved to mint-artwork-gnome)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Nov 2014 14:52:55 +0100
