=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
 
 Package: mint-backgrounds-qiana
 Architecture: all
+Breaks: mint-backgrounds-xfce (<= 2014.06.21)
+Replaces: mint-backgrounds-xfce (<= 2014.06.21)
 Description: The desktop backgrounds for Linux Mint 17 Qiana
  This package contains quality desktop backgrounds for Linux Mint 17 Qiana.
